
/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Menul objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.page-menu {
	overflow: hidden;
	width: 100%;
 	scrolling="no";
}

.page-menu.sect{
}

.page-menu.tiers{
}

.page-menu.pages{
}
